Bug 3026 - bad control(8) mode
: bad control(8) mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tvtime)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-22 17:10 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-22 17:10:51
s/netadmin/audio/

Steps to Reproduce:
install the package after 0.9.9-alt1
------- Comment #1 From 2003-09-22 19:41:46 -------
fixed in 0.9.10-alt2, upload pending until libdscaler will be out too
------- Comment #2 From 2004-03-25 19:53:11 -------
fixed
------- Comment #3 From 2005-08-30 02:22:32 -------
closing
------- Comment #4 From 2005-08-30 02:32:31 -------
closing